If the Pulse Connect Secure gateway is part of your organization network, you need to be aware of a newly discovered critical zero-day authentication bypass vulnerability (CVE-2021-22893) that is currently being exploited in the wild and for which there is no patch yet.
At least two threat actors have been behind a series of intrusions targeting defense, government, and financial organizationsRead More – The Hacker News


By |2021-04-21T05:18:48-04:00April 21st, 2021|